.specialization-v2 {
  border-radius: 16px;
  background: var(--light, #f2f6fd);
  padding: 16px 16px 0 16px;
  position: relative;
  overflow: hidden;
}
.specialization-v2::after {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  height: 24px;
  left: 0;
  background: linear-gradient(180deg, rgba(242, 246, 253, 0) 16.45%, #f2f6fd 92.05%);
}
.specialization-v2 .header {
  color: var(--gray, #91a8bd);
  font-size: 12px;
  line-height: 1;
  margin-bottom: 16px;
}
.specialization-v2 .show-more-link {
  font-size: 12px;
  position: absolute;
  right: 16px;
  top: 16px;
}
.specialization-v2 ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 12px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 12px;
}
.specialization-v2 ul li {
  padding-left: 24px;
  width: 33.33333%;
}
.specialization-v2 ul li::before {
  background-image: url(/public/icons/check.svg);
  width: 14px;
  height: 14px;
  margin-top: 0;
  background-color: transparent;
  background-size: contain;
  margin-left: -20px;
}
@media (max-width: 780px) {
  .specialization-v2 {
    display: flex;
  }
  .specialization-v2 ul {
    display: block;
  }
  .specialization-v2 ul li {
    width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .specialization-v2 .show-more-link {
    display: none;
  }
}